CLOSEST Gazebo/Green box
Gazebo/Red box: local (zanovo, zanovo) global (4.0, 0.5)
Gazebo/Green box: local (zanovo, zanovo) global (7.0, 5.5)
Gazebo/Blue box: local (zanovo, zanovo) global (5.5, 3.5)
Gazebo/Yellow box: local (zanovo, zanovo) global (3.5, 2.5)
